body {
	font-family: sans-serif;
	font-size: 12px;
	color: #5c5c5c;
	margin: 0px;
	padding: 0px;
	background-color: #eeeeee;
	background-image: url(images/bg.jpg);
}

#content {
	background-color: #FBFDFC;
	padding: 20px;
	margin: 15px;
	padding-top: 30px;
	box-shadow: 0px 1px 6px #A7A7A7;
	-webkit-box-shadow: 0px 1px 6px #A7A7A7;
	-moz-box-shadow: #A7A7A7 0px 1px 6px;
	margin-bottom: 10px;
}

img {
	border: 0px;
}

table {
	text-align: left;
}

td, th {
	text-align: left;
}


#header {
	background-color: #343B43;
	background: -webkit-gradient(linear, left top, left bottom, from(#535F6D), to(#343B43));
	background: -moz-linear-gradient(top, #535F6D, #343B43);
	background: -o-linear-gradient(top, #535F6D, #343B43);
	height: 120px;
	width: 100%;
	border-bottom: 1px solid #FFFFFF;
	background-position: right bottom;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}


#main_footer {
	margin-left: 35px;
	position: relative;
}

#main_footer a {
	color: #949494;
	text-decoration: none;
}


#main_footer_stats {
	position: absolute;
	right: 35px;
	top: 0px;
	text-align: right;
	color: #949494;
}










#navi a {
	position: relative;
	top: 90px;
	background-color: #656E79;
	display: block;
	float: left;
	height: 21px;
	padding-top: 9px;
	padding-left: 15px;
	padding-right: 15px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	border-bottom: 1px solid #FFFFFF;
	margin-left: 10px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	z-index: 200;
}

#navi a.active {
	border-bottom: 1px solid #E0E1E3;
	background-color: #E0E1E3;
	color: #262625;
}


#navi a span {
	position: absolute;
	right: -6px;
	top: -6px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	color: #FFFFFF;
	font-size: 11px;
	padding: 2px;
	min-width: 10px;
	text-align: center;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #72809A;
	background: -webkit-gradient(linear, left top, left bottom, from(#72809A), to(#5A6983));
	background: -moz-linear-gradient(top, #72809A, #5A6983);
	background: -o-linear-gradient(top, #72809A, #5A6983);
	box-shadow: 0px 1px 3px #3D3D3D;
	-webkit-box-shadow: 0px 1px 3px #3D3D3D;
	-moz-box-shadow: #3D3D3D 0px 1px 3px;
}

#navi a.active span {
	background-color: #E6E6E6;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#C5C5C5));
	background: -moz-linear-gradient(top, #FFFFFF, #C5C5C5);
	background: -o-linear-gradient(top, #FFFFFF, #C5C5C5);
	color: #464646;
	box-shadow: 0px 1px 3px #7E7E7E;
	-webkit-box-shadow: 0px 1px 3px #7E7E7E;
	-moz-box-shadow: #7E7E7E 0px 1px 3px;
}





#info {
	color: #FFFFFF;
	position: absolute;
	top: 6px;
	right: 4px;
	line-height: 22px;
}

#header_logout {

}

#info a {
	color: #FFFFFF;
}

#logo {
	position: absolute;
	top: 16px;
	left: 20px;
}


.bigbutton {
	display: block;
	color: #FFFFFF;
	font-size: 20px;
	text-decoration: none;
	font-weight: normal;
	background-repeat: no-repeat;
	margin-top: 15px;
	width: 343px;
	height: 63px;
	text-decoration: none;
	padding-left: 73px;
	padding-top: 8px;
	text-shadow: #747474 1px 1px 2px;
}
.bigbutton span {
	font-size: 12px;
	display: block;
	margin-top: 6px;
}
.bigbutton:hover {
	text-decoration: none;
}


.bigbutton_buy {
	background-image: url(images/subscription_buttons/inactive.jpg);
}


.bigbutton_details {
	background-image: url(images/subscription_buttons/active.jpg);
}


.bigbutton_warning {
	background-image: url(images/subscription_buttons/warning.jpg);
}






#content h1 {
	font-size: 22px;
	font-weight: normal;
	margin-top: 0px;
}

#content h2 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;

}

#content p {
	line-height: 20px;
}

#content p.address {
	line-height: 16px;
}





#login {
	width: 460px;
	background-color: #FFFFFF;
	border: 1px solid #D8D8D8;
	border-radius: 10px;
	-moz-border-radius: 10px;
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -250px;
	box-shadow: 0px 1px 6px #D1D1D1;
	-webkit-box-shadow: 0px 1px 6px #D1D1D1;
	-moz-box-shadow: #D1D1D1 0px 1px 6px;
	padding: 20px;
}


#login_backlink {
	background-color: #EEEEEE;
	border-bottom: 1px solid #DBDBDB;
	width: 500px;
	margin-left: -20px;
	margin-top: -20px;
	margin-right: -20px;
	margin-bottom: 20px;
	height: 19px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	padding-top: 7px;
}

#login_backlink a {
	color: #555555;
	text-decoration: none;
	margin-left: 10px;
}


#login.small {
	width: 300px;
	margin-left: -170px;
}


#login h1 {
	font-size: 19px;
	margin-top: 10px;
}

#login h2 {
	font-size: 16px;
	margin-top: 15px;
	font-weight: normal;
	line-height: 20px;
	color: #4270AA;
	border-bottom: 1px solid #4270AA;
}

#login p {

}

#login_logo {

}


#login_footer {
	width: 460px;
	position: absolute;
	bottom: -20px;
	text-align: center;
	font-size: 11px;
}

#login_footer.small {
	width: 300px;
}


#login_footer a {
	color: #8B8B8B;
	text-decoration: none;
}

#login_footer a:hover {
	color: #000000;
}

#login form {
	margin-top: 10px;
}

#login form strong {
	display: block;
	font-weight: normal;
	margin-bottom: 2px;
	margin-top: 5px;

}



#login form input.biginput {
	font-size: 14px;
	border: 1px solid #d7d7d7;
	margin: 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	width: 290px;
	padding: 4px;
	margin-bottom: 5px;

}

#login form input.biginput_error {
	border: 1px solid #C90000;
}

img.biginput_erroricon {
	position: relative;
	top: 3px;
	left: -23px;
	margin-right: -20px;
}

img.biginput_erroricon_terms {
	position: relative;
	top: 4px;	
}


.iconlink {
	text-decoration: none;
	cursor: pointer;
	color: #4270AA;
}

.iconlink img {
	position: relative;
	margin-right: 2px;
	top: 3px;
	text-decoration: none;
	border: 0px;
}

.iconlink:hover {
	text-decoration: none !important;
	color: #000000;
}







.toolbar {
	width: 220px;
	position: absolute;
	top: 173px;
	right: 30px;
}

.toolbar a, .toolbar span {
	display: block;
	margin-bottom: 10px;
}


.toolbar div {
	margin-bottom: 3px;
	margin-left: 2px;
	margin-top: 20px;
	font-weight: bold;
}


.toolbar div:first-child {
	margin-top: 0px;
}

.toolbar .button {
	padding: 0px;
	padding-left: 5px;
	height: 22px;
	display: block;
}



.button {
	padding: 4px;
	text-decoration: none;
	background-color: #E4E4E3;
	background: -moz-linear-gradient(
		center top ,
		#FFFFFF 0%,
		#F5F6F6 1%,
		#E4E4E3 100%) repeat scroll 0 0 transparent;
	background: -o-linear-gradient(
		#FFFFFF 0%,
		#F5F6F6 1%,
		#E4E4E3 100%);		
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #FFFFFF),
		color-stop(0.1, #F5F6F6),
		color-stop(1, #E4E4E3)
		);
	border: 1px solid #ccc;
	color: #555;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 2px 0 #eee;
	-webkit-box-shadow: 0 1px 2px 0 #eee;
	box-shadow: 0 1px 2px 0 #eee;
}


.button:hover {
	text-decoration: none;
	background-color: #dbdbd9;
	background: -moz-linear-gradient(
		center top ,
		#FFFFFF 0%,
		#eceded 3%,
		#dbdbd9 100%) repeat scroll 0 0 transparent;
	background: -o-linear-gradient(
		#FFFFFF 0%,
		#eceded 3%,
		#dbdbd9 100%);
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #FFFFFF),
		color-stop(0.3, #eceded),
		color-stop(1, #dbdbd9)
		);
		
}

.button:active {
	background: #dbdbd9;
}

.button img {
	position: relative;
	top: 3px;
	border: 0px;
}



.header_bullet {
	text-align: center;
	background-color: #72809A;
	background: -webkit-gradient(linear, left top, left bottom, from(#72809A), to(#5A6983));
	background: -moz-linear-gradient(top, #72809A, #5A6983);
	background: -o-linear-gradient(top, #72809A, #5A6983);
	box-shadow: 0px 1px 3px #3D3D3D;
	-webkit-box-shadow: 0px 1px 3px #3D3D3D;
	-moz-box-shadow: #3D3D3D 0px 1px 3px;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	position: relative;
	left: 0px;
	top: 0px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

.header_bullet:hover {
	text-decoration: none;
}

.header_bullet img {
	position: relative;
	top: 5px;
	left: -2px;
}

.header_bullet_active {
	background-color: #cc0011;
	background: -webkit-gradient(linear, left top, left bottom, from(#f77f8a), to(#cc0011));
	background: -moz-linear-gradient(top, #f77f8a, #cc0011);
	background: -o-linear-gradient(top, #f77f8a, #cc0011);
}

.header_bullet_open {
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
}


#notification_box {
	position: absolute;
	background-color: #5A6983;
	background: -webkit-gradient(linear, left top, left bottom, from(#5A6983), to(#4E5A6F));
	background: -moz-linear-gradient(top, #5A6983, #4E5A6F);
	background: -o-linear-gradient(top, #5A6983, #4E5A6F);
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	box-shadow: 0px 1px 3px #3D3D3D;
	-webkit-box-shadow: 0px 1px 3px #3D3D3D;
	-moz-box-shadow: #3D3D3D 0px 1px 3px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
	width: 250px;
	overflow: hidden;
	display: none;
	z-index: 5000;
}

#notification_box div span {
	display: block;
	font-size: 9px;
	margin-top: 4px;
}

#notification_box div {
	border-bottom: 1px solid #5E6C85;
	padding: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor: pointer;
}

#notification_box div:hover {
	color: #99AFD4;
}

#notification_box div:last-child {
	border-bottom: 0px;
}

#notification_box div.old {
	color: #A9B2C2;
}

#notification_box div.old:hover {
	color: #8C939E;
}





img.icon {
	position: relative;
	top: 3px;
}


a {
	color: #4270AA;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

#login_info {
	margin-top: 20px;
	line-height: 25px;
}


#mensaserver_logo {
	position: fixed;
	right: 40px;
	bottom: 0px;
	box-shadow: 0px 1px 4px #585858;
	-webkit-box-shadow: 0px 1px 4px #585858;
	-moz-box-shadow: #585858 0px 1px 6px;
	border: 0px;
}



p.error {
	background-image: url(images/icons/delete.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}


p.success {
	background-image: url(images/icons/accept.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}

p.info {
	background-image: url(images/icons/information.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}

p.warning {
	background-image: url(images/icons/error.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}



table {
	text-align: left;
}

table td.title {
	padding-top: 15px;
	padding-bottom: 5px;
}

table td input[type=text] {
	width: 200px;
}

table td input[type=password] {
	width: 200px;
}







.positive {
	color: #2FC021;
}

.negative {
	color: #DD2626;
}

/* --- */


.toptoolbar {
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 5px;
	width: 100%;
}

.toptoolbar {
	margin: 0px;
	padding: 0px;
	float: left;
}

.toptoolbar input {
	border: 1px solid #d7d7d7;
	margin: 0px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	width: 160px;
	padding: 2px;
	margin-bottom: 5px;
	color: #000000;
}

.toptoolbar select {
	position: relative;
	top: -2px;
}

.toptoolbar a {
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
	top: -1px;
}

.toptoolbar a img {
	position: relative;
	top: 3px;
	margin-right: 3px;
}






/* overview */

	table.overview {
		text-align: left;
		border-spacing: 0px;
		empty-cells: hide;
		border-bottom: 1px solid #C5C5C5;
	}
	
	table.overview td, table.overview th {
		padding: 5px;
		border-top: 1px solid #C5C5C5;
		border-left: 1px solid #C5C5C5;
	}
	
	
	table.overview th.total, table.overview td.total {
		font-weight: bold;
		font-size: 13px;
	}
	
	table.overview td.spacer {
		border-left: 0px !important;
		border-right: 0px !important;
		font-size: 0px;
	}
	
	table.overview tr td:last-child, table.overview tr th:last-child {
		border-right: 1px solid #C5C5C5;
	}
	
	.topline_double {
		border-top: 2px solid #C5C5C5 !important;
	}

/* END: overview */


/* list */

	table.list {
		border-spacing: 0px;
		border-bottom: 1px solid #C5C5C5;
	}
	
	table.list tr td, table.list tr th {
		padding: 5px;
		border-top: 1px solid #C5C5C5;
		border-left: 1px solid #C5C5C5;
	}
	
	table.list tr td:last-child, table.list tr th:last-child {
		border-right: 1px solid #C5C5C5;
	}
	
	table.list tr th {
		padding-right: 40px;
	}
	
	table.list tr td.title {
		border-left: 0px !important;
		border-right: 0px !important;
		font-size: 18px;
		padding-bottom: 10px;
		padding-top: 25px;
		padding-left: 15px;
	}
	
	table.list tr td.title_top {
		border-top: 0px !important;
	}
	
	table.list ul {
		margin: 0px;
		padding: 0px;
	}
	
	table.list ul li {
		margin-left: 20px;
		list-style-type: square;
	}
	
	table.list table td, table.list table th, table.list table, table.list table tr, table.list table td:last-child, table.list table th:last-child {
		border: none;
	}

/* END: list */



.email_textarea {
	width: 500px;
	height: 300px;
}



#notificationBar {
	position: absolute;
	top: 0px;
	width: 800px;
	left: 50%;
	margin-left: -400px;
	border: 1px solid #FFDD45;
	background-color: #FFDD45;
	background: -webkit-gradient(linear, left top, left bottom, from(#F5D120), to(#FECA26));
	background: -moz-linear-gradient(top, #F5D120, #FECA26);
	background: -o-linear-gradient(top, #F5D120, #FECA26);
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top: 0px;
	color: #814F03;
	padding: 3px;
	box-shadow: 0px 1px 6px #2E2E2E;
	-webkit-box-shadow: 0px 1px 6px #2E2E2E;
	-moz-box-shadow: #2E2E2E 0px 1px 6px;
	z-index: 3000;
}



/* calendar */

table.calendar {
	text-align: center;
	border-spacing: 0px;
	empty-cells: show;
}

table.calendar th {
	background-color: #535F6D;
	color: #FFFFFF;
	white-space:nowrap;
	padding: 5px;
	text-align: center;
}

table.calendar td {
	background-color: #F5F9FF;
	width: 80px;
	height: 40px;
	text-align: center;
	font-size: 18px;
}

table.calendar td.weeknumber {
	width: 20px;
	font-size: 12px;
}

table.calendar td {
	padding: 5px;
	border-bottom: 1px solid #C5C5C5;
	border-left: 1px solid #C5C5C5;
	color: #9CA2AA;
}

table.calendar td.active {
	background-color: #C4D6EB;
	color: #FFFFFF;
	cursor: pointer;
}

table.calendar td.selected {
	background-color: #A7DF9C;
}


table.calendar tr td:last-child, table.calendar tr th:last-child {
	border-right: 1px solid #C5C5C5;
}






/* toolbar */

#subnavi {
	background-color: #E0E1E3;
	height: 26px;
	position: absolute;
	top: 120px;
	left: 0px;
	right: 0px;
	box-shadow: 0px 1px 6px #818181;
	-webkit-box-shadow: 0px 1px 6px #818181;
	-moz-box-shadow: #818181 0px 1px 6px;
	z-index: 100;
	border-top: 1px solid #FFFFFF;
	padding-top: 4px;
	padding-left: 20px;
}


#subnavi a {
	color: #525252;
	position: relative;
	top: 0px;
	margin-right: 20px;
	text-decoration: none;
}

#subnavi a img {
	position: relative;
	top: 3px;
	text-decoration: none;
	border: 0px;
}



#subnavi input {
	border: 1px solid #d7d7d7;
	margin: 0px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	width: 160px;
	padding: 2px;
	color: #000000;
	margin-right: 20px;
}




#subnavi select.last {
	margin-right: 20px;
}





/* login */


.login_bigbutton {
	width: 200px;
	height: 27px;
	color: #FFFFFF;
	display: block;
	border-radius: 3px;
	text-shadow: #747474 1px 1px 2px;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	padding-top: 3px;
}

.login_bigbutton:hover {
	text-decoration: none;
}


.login_bigbutton_green {
	margin-top: 15px;
	background-color: #65901c;
	background: -webkit-gradient(linear, left top, left bottom, from(#83b923), to(#618919));
	background: -moz-linear-gradient(top, #83b923, #618919);
	background: -o-linear-gradient(top, #83b923, #618919);
	border: 1px solid #618c18;
	box-shadow: inset 0px 1px 0px #b8e824;
	-webkit-box-shadow: inset 0px 1px 0px #b8e824;
	-moz-box-shadow: inset #b8e824 0px 1px 0px;
}

.login_bigbutton_green:hover {
	background-color: #507014;
	background: -webkit-gradient(linear, left top, left bottom, from(#83b923), to(#507014));
	background: -moz-linear-gradient(top, #83b923, #507014);
	background: -o-linear-gradient(top, #83b923, #507014);
}



.login_bigbutton_blue {
	background-color: #317dc9;
	background: -webkit-gradient(linear, left top, left bottom, from(#79bcff), to(#317dc9));
	background: -moz-linear-gradient(top, #79bcff, #317dc9);
	background: -o-linear-gradient(top, #79bcff, #317dc9);
	border: 1px solid #2d77c1;
	box-shadow: inset 0px 1px 0px #9bdbff;
	-webkit-box-shadow: inset 0px 1px 0px #9bdbff;
	-moz-box-shadow: inset #9bdbff 0px 1px 0px;
}

.login_bigbutton_blue:hover {
	background-color: #507014;
	background: -webkit-gradient(linear, left top, left bottom, from(#83b923), to(#507014));
	background: -moz-linear-gradient(top, #83b923, #507014);
	background: -o-linear-gradient(top, #83b923, #507014);
}




/* ticket */


.ticket_message {
	border: 1px solid #CCCCCC;
	padding: 10px;
	width: 800px;
	margin-top: 20px;
	box-shadow: 0px 1px 6px #A7A7A7;
	-webkit-box-shadow: 0px 1px 4px #CACACA;
	-moz-box-shadow: #CACACA 0px 1px 4px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#f4f4f4));
	background: -moz-linear-gradient(top, #FFFFFF, #f4f4f4);
	background: -o-linear-gradient(top, #FFFFFF, #f4f4f4);
	position: relative;
}

.ticket_message div {
	font-weight: bold;
	margin-bottom: 10px;
	padding: 3px;
	font-size: 11px;
	border-bottom: 1px solid #CCCCCC;
	margin: -10px;
	margin-bottom: 10px;
	border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	background-color: #cdddee;
	position: relative;
	padding-left: 10px;
}

.ticket_message div span {
	position: absolute;
	right: 10px;
	top: 3px;
}

.ticket_message_from_client {
	background-color: #eecdcd !important;
}

.ticket_message_internal {
	background-color: #FFFDC7 !important;
}

.ticket_message_new {
	display: none;
}

.ticket_message_new textarea {
	display: block;
	width: 800px;
	border: 0px;
	margin: -10px;
	background: none;
	padding: 10px;
	height: 200px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}

.ticket_message_new_internal {
	position: absolute;
	bottom: 11px;
	right: 10px;
}


blockquote {
	border-left: 3px solid #9EB3CA;
	margin: 0px;
	padding-left: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.blockquote_link {
	display: block;
	cursor: pointer;
	width: 100%;
	border-bottom: 1px solid #4270AA;
	color: #4270AA;
	margin-bottom: 5px;
}




/* subscription page styles */

.linkbox {
	border: 1px solid #F1F1F1;
	border-radius: 5px;
	width: 230px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	height: 180px;
	position: relative;
}

.linkbox_title {
	font-size: 18px;
	padding: 10px;
}

.linkbox_title small {
	display: block;
	font-size: 11px;
	margin-bottom: 2px;
}

.linkbox_text {
	font-size: 11px;
	padding: 10px;
	padding-top: 0px;
}

.linkbox_text i {
	font-size: 30px;
	float: left;
	margin-right: 10px;
	display: block;
	margin-bottom: 20px;
}

.linkbox_links {
	padding: 10px;
	border-top: 1px solid #F1F1F1;
	padding-bottom: 0px;
	position: absolute;
	bottom: 0px;
	width: 210px;
}

.linkbox_links a, .linkbox_links span {
	font-size: 14px;
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
}

.linkbox_credit {
	font-size: 30px;
}

.linkbox_credit small {
	font-size: 20px;
}

.linkbox_subscribed {
	color: #81AE2F;
}

.linkbox_warning {
	color: #F18628;
}

.linkbox_changeDay {
	color: #E07E7E;
}

.infobox {
	width: 400px;
	margin-bottom: 15px;
	background-color: #F1F1F1;
	border-radius: 5px;
	padding: 5px;
	padding-top: 1px;
}

.infobox i {
	font-size: 20px;
	position: relative;
	top: 3px;
}

.linkbox_order {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 240px;
	font-size: 16px;
	padding: 10px;
	padding-top: 0px;
	padding-top: 60px;
}


.linkbox_order_small {
	height: 100px;
	padding-top: 0px;
}

.linkbox_order i {
	font-size: 30px;
	float: left;
	margin-right: 10px;
}





.editor-content table {
	text-align: left;
	border-spacing: 0px;
	empty-cells: hide;
	border-bottom: 1px solid #C5C5C5;
}

.editor-content table td, .editor-content table th {
	padding: 5px;
	border-top: 1px solid #C5C5C5;
	border-left: 1px solid #C5C5C5;
}


.editor-content table th.total, .editor-content table td.total {
	font-weight: bold;
	font-size: 13px;
}

.editor-content table td.spacer {
	border-left: 0px !important;
	border-right: 0px !important;
	font-size: 0px;
}

.editor-content table tr td:last-child, .editor-content table tr th:last-child {
	border-right: 1px solid #C5C5C5;
}
